<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="17dp"
    android:layout_marginVertical="@dimen/list_item_margin_vertical"
    android:background="?attr/selectableItemBackground"
    app:cardCornerRadius="7dp"
    app:cardElevation="1dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <View
                android:id="@+id/myRectangleView"
                android:layout_width="4dp"
                android:layout_height="90dp"
                android:background="@drawable/ic_card_left_rectangle" />

            <LinearLayout
                android:id="@+id/linearLayout2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingVertical="22dp"
                android:paddingStart="13dp"
                android:paddingEnd="90dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent">

                <TextView
                    android:id="@+id/txt_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    style="?attr/textAppearanceTitleSmall"
                    android:textColor="?attr/colorOnSurface"
                    tools:text="Movie title" />

                <TextView
                    android:id="@+id/txt_known_for"
                    style="?attr/textAppearanceLabelSmall"
                    android:textColor="?attr/colorOnSecondaryContainer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="7dp"
                    tools:text="known for" />
            </LinearLayout>
        </LinearLayout>

        <com.google.android.material.card.MaterialCardView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <com.google.android.material.imageview.ShapeableImageView
                android:id="@+id/img"
                android:layout_width="60dp"
                android:layout_height="90dp"
                android:src="@drawable/avatar_blank_2" />
        </com.google.android.material.card.MaterialCardView>
    </androidx.constraintlayout.widget.ConstraintLayout>

</com.google.android.material.card.MaterialCardView>
